I'm trying to write services for geoserver. Please help me out.

Description

Hi,
I tried to create a simple maven project using geosever. But i'm getting errors while creating it.
Everytime i created the project ,i ended up with new error.
[ERROR] Failed to execute goal pl.project13.maven:git-commit-id-plugin:2.1.15:revision (default) on project hello: The plugin pl.project13.maven:git-commit-id-plugin:2.1.15 requires Maven version [3.1.1,)
Can you please help me in resolving the issue.
I want to run geoserver from eclipse.

Environment

Windows 7 OS
Java 7,ECLIPSE KEPLER
Geoserver 2.9RC1
POSTGIS DB

Assignee

Unassigned

Reporter

B.DIvya

Triage

None

Fix versions

None

Affects versions

Components

Priority

Medium
Configure